Support » Plugin: Page Restrict » [Plugin: Page Restrict] Error

  • I get the error of

    Warning: require_once(domain.com/wp-content/plugins/inc/admin.php) [function.require-once]: failed to open stream: No such file or directory in domain/wp-content/plugins/pagerestrict.php on line 17

    Fatal error: require_once() [function.require]: Failed opening required ‘domain/wp-content/plugins/inc/admin.php’
    (include_path=’.:/usr/local/lib/php:/usr/local/php5/lib/pear’) in domain/wp-content/plugins/pagerestrict.php on line 17

    http://wordpress.org/extend/plugins/pagerestrict/

  • The topic ‘[Plugin: Page Restrict] Error’ is closed to new replies.